package com.docus.server.zqdyry.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author YongBin Wen
 * @date 2024/5/23 16:35
 */
@ApiModel("肇庆第一人医科室信息视图")
@Data
public class ZqDyRyDeptInfoView {
    @ApiModelProperty("科室id")
    private String ID;
    @ApiModelProperty("科室编码")
    private String FDEPTCODE;
    @ApiModelProperty("科室名称")
    private String FDEPTNAME;
    @ApiModelProperty("启用状态，1 启用，0 停用")
    private String STATUS;
    @ApiModelProperty("最后修改时间")
    private String CREATE_DEPT_TIME;
}
