package com.docus.server.zqdyry.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author YongBin Wen
 * @date 2024/5/23 16:35
 */
@ApiModel("肇庆第一人医用户信息视图")
@Data
public class ZqDyRyUserInfoView {

    @ApiModelProperty("员工工号")
    private String FEMPCODE;
    @ApiModelProperty("员工姓名")
    private String FEMPNAME;
    @ApiModelProperty("员工ID")
    private String FDCOID;
    @ApiModelProperty("所属科室id")
    private String FIPDEPTID;
    @ApiModelProperty("启用标记（如0停用1在用2废弃）")
    private String FISAVAILABLE;
    @ApiModelProperty("角色（1-医生，2-护士，3-其他医技）")
    private String FL;
    @ApiModelProperty("-登录密码")
    private String FUSERPWD;
}
