package com.docus.server.zqdyry.mapper;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.docus.server.zqdyry.entity.ZqDyRyUserInfoView;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author YongBin Wen
 * @date 2024/3/27 15:55
 */
@DS("zqdyry")
public interface ZqDyRyUserInfoViewMapper {

    /**
     * 分页获取用户员工数据
     *
     * @param startRow oracle ROWNUM 起始 1
     * @param endRow   oracle ROWNUM 结束(包含)
     * @return 员工用户数据
     */
    List<ZqDyRyUserInfoView> page(@Param("startRow") int startRow, @Param("endRow") int endRow);

}
