package com.docus.server.zqdyry.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * @author YongBin Wen
 * @date 2024/5/23 16:35
 */
@ApiModel("肇庆第一人医患者信息视图")
@Data
public class ZqDyRyPatientInfoView {
    @ApiModelProperty("id号码 唯一标识")
    private String JZH;
    @ApiModelProperty("住院号")
    private String ZYH;
    @ApiModelProperty("住院次数")
    private Integer ZYCS;
    @ApiModelProperty("病人姓名")
    private String XM;
    @ApiModelProperty("性别 男女")
    private String XB;
    @ApiModelProperty("入院时间")
    private Date RYRQ;
    @ApiModelProperty("入院科室id")
    private String RYBQ;
    @ApiModelProperty("入院科室名称")
    private String RYKS;
    @ApiModelProperty("床位号码")
    private String CWDM;
    @ApiModelProperty("主治医师编码")
    private String DQYS;
    @ApiModelProperty("主治医师名称")
    private String DQXM;
    @ApiModelProperty("nl")
    private Integer NL;
    @ApiModelProperty("最后修改时间")
    private String LAST_MODIFIC_TIME;
    @ApiModelProperty("身份证件号码")
    private String SFZH;
    @ApiModelProperty("联系人电话")
    private String LXDH;
    @ApiModelProperty("出院时间")
    private Date CYRQ;
    @ApiModelProperty("出院科室编码")
    private String DQBQ;
    @ApiModelProperty("出院科室名称")
    private String DQKS;
    @ApiModelProperty("是否死亡   1死亡 0非死亡")
    private Integer SFSW;
    @ApiModelProperty("出院方式")
    private String CYQK;
    @ApiModelProperty("患者本次住院总费用")
    private String ZJINE;
}
